View Issue Details

IDProjectCategoryView StatusLast Update
0000042OpenMPT[All Projects] Feature Requestpublic2010-12-03 22:38
ReporterSaga MusixAssigned ToSaga Musix 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionOpenMPT 1.19.01.00 (upgrade first)Fixed in VersionOpenMPT 1.19.01.00 (upgrade first) 
Summary0000042: Find & Replace in pattern selection
Description

A new option should be added to the Find & Replace dialog to just search in the current pattern selection.

TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Activities

Saga Musix

Saga Musix

2010-12-03 22:38

administrator   ~0000017

Rev. 769 introduces a new (experimental) Find/Replace mode which only finds commands in the current pattern selection.

Issue History

Date Modified Username Field Change
2010-11-22 22:54 Saga Musix New Issue
2010-11-30 18:33 Saga Musix Assigned To => Saga Musix
2010-11-30 18:33 Saga Musix Status new => assigned
2010-11-30 18:33 Saga Musix Target Version => OpenMPT 1.19.01.00 (upgrade first)
2010-12-03 22:37 Saga Musix Status assigned => resolved
2010-12-03 22:37 Saga Musix Resolution open => fixed
2010-12-03 22:37 Saga Musix Fixed in Version => OpenMPT 1.19.00.* (old testing)
2010-12-03 22:38 Saga Musix Note Added: 0000017